% pdflatex --shell-escape myfile.tex
% pdfcrop --margin 5 myfile.pdf myfile2.pdf
% pdf2svg myfile2.pdf myfile.svg

\documentclass{article}
\usepackage{fontspec}
\usepackage[frenchb]{babel}
\usepackage{tikz}
\usetikzlibrary{shapes,snakes,calc}

\begin{document}
\thispagestyle{empty}

\begin{tikzpicture}[thick,font=\scriptsize]
    \node[yshift=6mm] (toto) {};
    \node[xshift=-8mm] (N) {calcul :};
    \node[draw,fill=yellow,minimum height=4mm,minimum width=10mm,xshift=5mm] (N1) {$1$};
    \node[draw,fill=yellow,minimum height=4mm,minimum width=10mm,xshift=15mm] (N2) {$2$};
    \node[draw,fill=yellow,minimum height=4mm,minimum width=10mm,xshift=25mm] (N3) {…};
    \node[draw,fill=yellow,minimum height=4mm,minimum width=10mm,xshift=35mm] (N4) {$P$};
    \node[draw,fill=yellow,minimum height=4mm,minimum width=20mm,xshift=50mm] (N5) {};
    \draw [decoration={brace, mirror, raise=3mm ,amplitude=2mm}, decorate] 
    (N1.west) -- (N4.east) node [pos=0.5,anchor=north,yshift=-5mm,align=center] {partie \\$P$-parallélisable}; 
    \draw [decoration={brace, mirror, raise=3mm ,amplitude=2mm}, decorate] 
    (N5.west) -- (N5.east) node [pos=0.5,anchor=north,yshift=-5mm,align=center] {partie \\ séquentielle \\résiduelle}; 
    \draw[<->,transform canvas={yshift=2mm}] (N1.north west) -- (N4.north east) node [pos=0.5,anchor=north,yshift=4mm] {$\tau$}; 
    \draw[<->,transform canvas={yshift=2mm}] (N5.north west) -- (N5.north east) node [pos=0.5,anchor=north,yshift=4mm] {$1-\tau$};
\end{tikzpicture}

\end{document}

